## fracatux 1.5.2~rc0

=== debian/changelog ===
fracatux (1.5.2~rc0-3) unstable; urgency=medium

  * fixed debian/watch with a "Direct Git" pattern

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 09 May 2024 19:18:43 +0200

fracatux (1.5.2~rc0-2) unstable; urgency=medium

  * binary upload to unstable
  * declared the new homepage:
    https://educajou.forge.apps.education.fr/fracatux/
    Closes: #1070351
  * fixed the links for the theme Breeze
  * fixed d/fracatux.desktop
  * patched fracatux.py to use the theme 'breeze', instead of 'Breeze'

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 04 May 2024 09:25:05 +0200

fracatux (1.5.2~rc0-1) experimental; urgency=medium

  * Initial release. (Closes: #1067682)

 -- Georges Khaznadar <georgesk@debian.org>  Mon, 25 Mar 2024 10:33:05 +0100
