=== debian/watch ===
version=4

# Direct Git.
opts="mode=git" https://forge.apps.education.fr/educajou/fracatux.git \
    refs/tags/v([\d\.]+)
