## fracatux 1.5.2%2Bdfsg1

=== debian/watch ===
version=4

# Direct Git.
opts="mode=git, dversionmangle=auto, \
   repacksuffix=+dfsg, repack" \
   https://forge.apps.education.fr/educajou/fracatux.git \
   refs/tags/v([\d\.]+)
