## fracatux 1.5.2+dfsg1

=== debian/changelog ===
fracatux (1.5.2+dfsg1-2) unstable; urgency=medium

  * modified one symlink. Closes: #1120299

 -- Georges Khaznadar <georgesk@debian.org>  Sat, 08 Nov 2025 17:06:46 +0100

fracatux (1.5.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 1.5.2

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 23 Aug 2024 11:03:38 +0200
