=== debian/control ===
Source: fracatux
Section: education
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Standards-Version: 4.6.2
Homepage: https://educajou.forge.apps.education.fr/fracatux/
Vcs-Browser: https://salsa.debian.org/debian/fracatux
Vcs-Git: https://salsa.debian.org/debian/fracatux.git

Package: fracatux
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-tk,
 python3-tktooltip,
 tcl-ttkthemes,
Description: small application to teach fractions, at primary level
 Fracatux is part of the project Primtux (https://primtux.fr), which aims
 to provide simple and effective programs for teaching in primary schools.
 .
 Fracatux is a free/libre program to display fractions as bars, and to
 perform various operations with them. It permits, among other things,
 to make evident equalities of fractions, addition of fractions with the
 same denominator, and correspondences between fractional, decimal and
 scientific representations. A scale line (decimal or fractional) allows
 one to compare those fractions from ordinal point of view.
